SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000658SiT!triggerspublic2009-04-21 17:452009-08-16 14:40
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000658: Have trigger type in the DB
DescriptionIf we have a type (user or system) in the DB, when we need to fix/update the system triggers and/or templates, we can simply delete the system ones and re-add. This would fix the problem with updating them we have at present.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000953)
ivan (administrator)
2009-04-21 21:54

I agree, it's not all that manageable to have them in the code after all.
User avatar (0001194)
kieran (administrator)
2009-06-12 23:51

Fixed in trunk r5449.
User avatar (0001741)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-21 17:45 kieran New Issue
2009-04-21 21:54 ivan Note Added: 0000953
2009-04-21 21:54 ivan Status new => confirmed
2009-06-12 23:51 kieran Note Added: 0001194
2009-06-12 23:51 kieran Assigned To => kieran
2009-06-12 23:51 kieran Status confirmed => resolved
2009-06-12 23:51 kieran Resolution open => fixed
2009-06-12 23:51 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001741
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker